<section class="content">

<p id="notice"><%= notice %></p>
<div class="box">
<div class="box-header with-border">
<h3 class="box-title">Reservations</h3>
</div>
<!-- /.box-header -->
<div class="box-body">

<%= search_form_for @q do |f| %>
  <%= f.search_field :client_name_or_book_name_or_librarian_name_cont %>
  <%= f.submit %>
<% end %>

<table class="table table-bordered">

  <thead>
    <tr>
      <th>Client</th>
      <th>Book</th>
      <th>Librarian</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @reservations.each do |reservation| %>
      <tr>
        <td><%= reservation.client.name %></td>
        <td><%= reservation.book.name %></td>
        <td><%= reservation.librarian.name %></td>
        <td><%= link_to 'Show', reservation %></td>
        <td><%= link_to 'Destroy', reservation, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>
</div>
</div>

<br>

<a class="btn btn-primary" style="color: white;" href="/reservations/new">New Reservation</a>

  </section>